<?xml version="1.0" encoding="UTF-8"?>

<resources>
  <!--2021-09-17 15:12:16.000-->
  <string hn_predefined_eap_sim="WIFI ETB:EAP_AKA;WIFI ETB2"/>
  <!--2021-09-17 15:12:16.000-->
  <string settings.global.speeddial_predefined_numbers="2,*700"/>
</resources>
